.lead {
    font-size: 18px !important;
}
.textupper{ text-transform:uppercase}
p {
    color: #000;
    line-height: 28px;
    margin: 0 0 20px;
    font-size: 16px;
}

.geo { width:100%; float:left;  border:1px solid #CCC; padding:10px; margin-bottom:30px;}
.geo .geo-img{ width:22%;  float:left; }
.geo .geo-text{ width:75%;  float:right; }
.geo .geo-text h4{ color:#900}
.geo .geo-text span{ font-size:16px; font-weight:600;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #a33238;
    outline: 0;
}

.breadcrumb a:hover {
    color: #fff;
}

.breadcrumb a {
    color: #fff;
}

.breadcrumb>.active {
    color: #ccc !important; font-weight:bold;
}




/*
* We Call You Back / Contact Us
*/
.custom-form-style .form-control-custom {
  position: relative;
  margin-bottom: 10px;
}
.custom-form-style .form-control-custom > i {
  position: absolute;
  top: 10px;
  left: 0;
  color: #FFF;
}
.custom-form-style .form-control-custom .form-control {
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 10px 10px 10px 30px;
  box-shadow: none;
  color: #FFF;
}
.custom-form-style .form-control-custom .form-control::-webkit-input-placeholder {
  color: #c8d4ea;
}
.custom-form-style .form-control-custom .form-control::-moz-placeholder {
  color: #c8d4ea;
}
.custom-form-style .form-control-custom .form-control:-ms-input-placeholder {
  color: #c8d4ea;
}
.custom-form-style .form-control-custom select.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  background: transparent;
  color: #FFF;
}
.custom-form-style .form-control-custom select.form-control option {
  color: #818898;
}
.custom-form-style .form-control-custom.custom-select-style:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: 1px solid #c8d4ea;
  border-bottom: 1px solid #c8d4ea;
  z-index: 0;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -moz-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  -o-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}
.custom-form-style .form-control-custom.custom-select-style select {
  position: relative;
  z-index: 1;
}
.custom-form-style.contact-page .form-control-custom .form-control {
  height: initial;
}

html section.section-primary {
    background-color: #a33238 !important;
    border-color: #0077b3 !important;
}

/* ==========================================================================
About us
   ========================================================================== */
.page-template-about-page .about-block{
  margin-top: 15px;
  margin-bottom: 120px;
  position: relative;
}
.page-template-about-page .about-block:nth-of-type(4){
  margin-bottom: 0;
}
.page-template-about-page .about-text{
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  max-width: 480px;
  width: 100%;
  padding: 15px;
  background: #f8f9fb;
  z-index: 1;
}

.about-text.extra-white-space{
  padding-top: 75px;
  padding-bottom: 75px;
}

.page-template-about-page .about-img{
  float: right;
}

.page-template-about-page h4{
  line-height: 1.2em;
  margin-top: 10px;
}

.about-block h5 span{
  font-size: 15px;
  font-family: "MontserratLight", Arial;
}

.about-text h1 {
    
}

/* ========================================================================== */
   
.phgallery { margin-bottom:30px;}

.input-lg {
    height: auto;
    padding: 5px 16px;
    font-size: 13px;
    line-height: 1.3333333;
    border-radius:0px;
}

.dropdown-menu {
    font-size: 12px;
    text-align: left;
    list-style: none;
}


html .btn-primary {
    color: #ffffff;
    background-color: #a33238;
    border-color: #a33238 #a33238 #86000b;
	font-size:12px; font-weight:600; text-transform:uppercase;
}

html .btn-primary:hover {
    border-color: #86000b #86000b #a33238;
    background-color: #86000b;
}

.sectioncal {
	background: #f8f9fb !important;
	border-top: 0px solid #f1f1f1;
	margin: 00px 0;
	padding: 60px 0 !important;
}

.sectioncal .img-sec{ border: 2px solid #434344;}
.sectioncal p{  color:#000;}

.brands .img-sec{ border:1px solid #333; margin-bottom:20px;}


.sectioncal .sltable{ color:#000; text-align:center}
.sectioncal .sltable th {
    text-align: center;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #000;
}

.owl-carousel.rounded-nav .owl-nav [class*="owl-"], .owl-carousel.rounded-nav .owl-nav [class*="owl-"]:hover {
    padding: 3px 7px;
    border-radius: 50%;
    background: transparent;
    border: 0px solid #999 !important;
    color: #999;
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 20px;
    margin: 5px;
    padding: 4px 7px;
    background: #a33238;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}

.sectioncal-stories{
	background: #fff !important;
	border-top: 0px solid #f1f1f1;
	margin: 00px 0;
	padding: 60px 0 !important;
}

.text-color-green{ color:#8bbf3f}

.sectioncal-userstories {
	background: #2ca9e1 !important;
	border-top: 0px solid #f1f1f1;
	margin: 00px 0;
	padding: 60px 0 !important;
}

.sectioncal-userstories {
	background: #2ca9e1 !important;
	border-top: 0px solid #f1f1f1;
	margin: 00px 0;
	padding: 60px 0 !important;
}

.testimonial blockquote {
    background: #2ca9e1;
}
.custom-title-style-4{
      background-color: #55525294;
    padding: 5px;
    color: #fff;
    text-align: center;
    margin-right: 1px;
    margin-left: 1px;
    border-right: 4px solid #fff;
    border-left: 4px solid #fff;
    border-bottom: 4px solid #fff;
}
.custom-head-style-1{
  text-transform: capitalize;
    font-size: 38px !important;
    font-weight: 200 !important;
}
.custom-head-style-2{
    text-transform: capitalize;
    font-size: 20px !important;
    font-weight: 200 !important;
    margin-top: 8px;
}

.custom-theme-primary-color {
  color: #a33238 !important;
}
.custom-head-style-3{
  text-transform: uppercase;
    font-size: 30px !important;
    font-weight: 800 !important;
}
.custom-head-style-4{
    text-transform: capitalize;
    font-size: 36px !important;
    font-weight: normal;
    margin-top: -5px;
}
.custom-p-style-1{
   margin: 0 0 10px !important;
       color: #000000 !important;
}
   
#header.transparent {
  width: 100%;
  position: absolute;
  min-height: 0 !important;
}
#header.transparent .header-body {
  background-color: rgba(255, 255, 255, 0.5);
}
.custom-ul-li-color-style li{
  color: #111 !important;
}
@media only screen and (max-width: 991px) {
.custom-mobile-logo{
width :120px !important;
height: auto; 
}
}












/*** 

====================================================================
  Choose area
====================================================================

***/
 
.choose_img h2 {
    font-size: 28px;
    color: #fff;
    
         font-family: 'Open Sans Light';
   
   font-style: normal;
       letter-spacing: 1px;
}
@font-face {
    font-family: "pirulenrg";
    src:url("../fonts/pirulen-rg.ttf");
}

.choose_img_h2_span {
    font-size: 27px;
    letter-spacing: 7px;
    font-weight: 800;
    /* font-family: 'Poppins', sans-serif; */
    font-family: 'pirulenrg';
    font-style: normal;
    padding-right: 7px;
}
.choose_img h3 {
    font-size: 24px;
    color: #fff;
    /*font-family: 'Poppins', sans-serif;*/
    font-family: 'Open Sans Normal';
   font-style: normal;
    font-weight: 500;
}
 span.choose_separator {
    background: #fff;
    width: 22px;
    height: 2px;
    overflow: hidden;
    position: absolute;
        margin-top: -28px;
}
.choose_left {
    float: left;
    width: 56px;
        height: auto;
    margin-top: 0;
}
.choose_left span {
    color: #f13126;
    font-size: 20px;
}
.choose_right p {
    color: #e2e2e2;
    font-size: 16px;
    font-family: 'Open Sans Light';
   font-style: normal;
    width: 70%;
    Line-height: 14px;
    padding: 0 0%;
  font-weight:500;
}
.choose_icon {
    height: 12px;
    overflow: visible;
    margin-bottom: 0;
    margin-top: 32px;
}
.choose_right {
    width: 55%;
    overflow: hidden;
}
 

#choose_area {
  width:100%;
  margin:0 auto;
  overflow:hidden;
}
.choose_text {
    width: 45%;
    float: right;
    background: #383f48 ;
    height: 540px;
    background-size: cover;
}
.choose_image {
    width: 55%;
    float: left;
    background: #1b1b1b url(../img/img-22.jpg);
    height: 540px;
    background-size: cover;
}
 
.short {
    font-family: 'Open Sans Light';
   font-style: normal;
    color: #3f3e3e;
    font-size: 18px;
    width: 48%;
    float: left;
    margin-right: 16px;
}
.big{
    font-family: 'Open Sans Light';
   font-style: normal;
    color: #3f3e3e;
    font-size: 24px;
}
  
.choose {
    padding-left: 80px;
    padding-top: 65px;
}
 
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}


@media only screen and (max-width: 500px) {
.header-logo img{ width:350px !important; }
}